function varargout = vline(varargin)
% vline  Shortcut for grfun.vline.
%
% See help on [`grfun.vline`](grfun/vline).

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

[varargout{1:nargout}] = grfun.vline(varargin{:});

end
